Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156789 - Init sscript doesnt show program name
Summary: Init sscript doesnt show program name
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openldap
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 09:42 UTC by Petr Krištof
Modified: 2014-08-31 23:27 UTC (History)
1 user (show)

Fixed In Version: 2.2.23-5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-25 17:36:12 UTC


Attachments (Terms of Use)
set $prog on start (deleted)
2005-05-04 09:44 UTC, Petr Krištof
no flags Details | Diff

Description Petr Krištof 2005-05-04 09:42:23 UTC
Description of problem:


Version-Release number of selected component (if applicable):
openldap-servers-2.2.23-4

How reproducible:
allways

Steps to Reproduce:
1. install openldap-servers-2.2.23-4
2. service ldap start
3.
  
Actual results:
Checking configuration files for :  config file

Expected results:
Checking configuration files for slapd:  config file

Additional info:
Variable $prog is set too late. Script uses variable $prog
before it is initialised.

Comment 1 Petr Krištof 2005-05-04 09:44:52 UTC
Created attachment 113999 [details]
set $prog on start

Initialisation of $prog variable is moved on begin of the script.

Comment 2 Petr Krištof 2005-08-25 17:36:12 UTC
Seems it is fixed in FC-$ final.



Note You need to log in before you can comment on or make changes to this bug.